<!doctype html>
<html>
    <head>
        <title>SMCC: CSYES! </title>
        <meta charset='utf-8' />
        <meta name='viewport' content='width=device-width, initial-scale=1.0' />
        <meta property="og:url" content="https://tv.solarpunk.cool/" />
        <meta property="og:type" content="website" />
        <meta property="og:locale" content="en_US" />
        <meta property="og:title" content="solarpunk magic computer club: CSYES!" />
        <meta property="og:description" content="Yoga and Computer Classes for building a better future." />
        <meta property="og:image" content="https://tv.solarpunk.cool/" />
        <meta name="twitter:card" content="summary_large_image" />
        <meta name="twitter:title" content="solarpunk magic computer club: CSYES!" />
        <meta name="twitter:description" content="Yoga And Computer Classes for Building a better future." />
        <meta name="twitter:image" content="https://solarpunk.cool/magic/computer/club/css/assets/CSYES.jpg" />
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/tonsky/FiraCode@2/distr/fira_code.css">
        <link rel="stylesheet" href="./aesthetic/fonts/charter/stylesheet.css">
        <link rel="stylesheet" media="screen" href="https://fontlibrary.org/face/cooper-hewitt" type="text/css"/>
        <style>
         :root {
             --primary-bg_color: rgba(225, 229, 123);
             --primary-color: rgb(69, 67, 132);
             --text-color: #808074;
             --accent-color: rgb(26, 161, 230);
             --accent-color_secondary: black;
             --primary-bg: url('assets/css-magic-background.png');

             --mono: 'Fira Code VF';
             --sans: 'CooperHewittLight';
             --serif: 'charter';
             --primary-font: var(--serif);
             --primary-font_size: 24px;
             --heading-font: var(--sans);

             --section-spacing: 1.3rem;
             --interior-spacing: calc(var(--section-spacing) / 2);
         }
         html , body {
             box-sizing: border-box;
             margin: 0;
             padding: 0;
             min-height: 100%;
         }
         html {
             font-size: var(--primary-font_size);
         }

         body {
             background: var(--primary-bg_color);
             color: var(--primary-color);
             font-family: var(--primary-font);
             min-height: 100%;
           }
         h1, h2, h3, h4 {
             font-family: var(--heading-font);
             margin: 0;
             padding: 0;
         }
         main , figure {
             max-width: 1000px;
             margin: auto;
         }
         .accent {background: var(--accent-color);
        </style>
    </head>
    <body>
        <main>
            <h1>Welcome to tv.solarpunk.cool!</h1>
            <p>We hold regular yoga classes and a computer club right here!</p>
            <section id='schedule'>
                <h2>Schedule</h2>
                <ul class='accent'>
                    <li>
                        TUESDAYS: Kundalini with Angelica
                    </li>
                    <li>THURSDAY: Cyborg Physical Therapy</li> 
                </ul>
                <ul>
                    <li>SUNDAYS: Solarpunk Magic Computer Club</li>
                </ul>
            </section>
        </main>
    </body>
</html>
